Gmagick::setimagegreenprimary
Gmagick::setimageinterlacescheme
Gmagick
PHP Manual

# Gmagick::setimageindex

Set the iterator to the position in the image list specified with the index parameter

### Description

public Gmagick Gmagick::setimageindex ( int `$index` )

Set the iterator to the position in the image list specified with the index parameter.

### Parameters

`index`

  The scene number.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.